
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_15_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  47,   7,  12,  11,  -1,   6, 255,   0, 0},
    {    42,  48,   8,  11,  11,   0,   8, 255,   0, 0},
    {    86,  49,   8,  11,  11,   0,   8, 255,   0, 0},
    {   130,  50,   8,  11,  11,   0,   8, 255,   0, 0},
    {   174,  51,   8,  11,  11,   0,   8, 255,   0, 0},
    {   218,  52,   8,  11,  11,   0,   8, 255,   0, 0},
    {   262,  53,   8,  11,  11,   0,   8, 255,   0, 0},
    {   306,  54,   8,  11,  11,   0,   8, 255,   0, 0},
    {   350,  55,   8,  11,  11,   0,   8, 255,   0, 0},
    {   394,  56,   8,  11,  11,   0,   8, 255,   0, 0},
    {   438,  57,   8,  11,  11,   0,   8, 255,   0, 0},
    {   482,  65,  10,  11,  11,   0,   9, 255,   0, 0},
    {   537,  68,   9,  11,  11,   1,  10, 255,   0, 0},
    {   587,  70,   7,  11,  11,   1,   8, 255,   0, 0},
    {   626,  74,   6,  11,  11,   0,   6, 255,   0, 0},
    {   659,  77,  11,  11,  11,   1,  13, 255,   0, 0},
    {   720,  78,   9,  11,  11,   1,  11, 255,   0, 0},
    {   770,  79,  11,  11,  11,   0,  11, 255,   0, 0},
    {   831,  83,   8,  11,  11,   0,   8, 255,   0, 0},
    {   875,  97,   8,   8,   8,   0,   8, 255,   0, 0},
    {   907,  98,   8,  11,  11,   0,   9, 255,   0, 0},
    {   951,  99,   8,   8,   8,   0,   7, 255,   0, 0},
    {   983, 101,   8,   8,   8,   0,   8, 255,   0, 0},
    {  1015, 103,   9,  11,   8,   0,   8, 255,   0, 0},
    {  1065, 104,   8,  11,  11,   0,   8, 255,   0, 0},
    {  1109, 105,   4,  11,  11,   0,   4, 255,   0, 0},
    {  1131, 108,   5,  11,  11,   0,   4, 255,   0, 0},
    {  1159, 109,  12,   8,   8,   0,  13, 255,   0, 0},
    {  1207, 110,   8,   8,   8,   0,   8, 255,   0, 0},
    {  1239, 111,   8,   8,   8,   0,   9, 255,   0, 0},
    {  1271, 112,   8,  11,   8,   0,   9, 255,   0, 0},
    {  1315, 114,   6,   8,   8,   0,   5, 255,   0, 0},
    {  1339, 115,   6,   8,   8,   0,   6, 255,   0, 0},
    {  1363, 116,   5,  10,  10,   0,   5, 255,   0, 0},
    {  1388, 117,   8,   8,   8,   0,   8, 255,   0, 0},
    {  1420, 118,   8,   8,   8,   0,   7, 255,   0, 0},
    {  1452, 121,   8,  11,   8,   0,   7, 255,   0, 0}
};

